9 Replies Latest reply on Feb 18, 2013 6:27 AM by Derek Cross

    Unable to install v1.5

    Jerry Ross Level 1

      Hi all,

       

      I'm trying to install v1.5 and I keep getting an error message saying that I have a Beta version of Edge Animate installed and that I must unstinall the Beta app first, then install version 1.5.

       

      So I uninstalled version 1.0, restarted my Mac running 10.8.2, rebuilt disk permissions, restarted and then tried installing v1.5 once again.

       

      I get the same message again. I tried contacting Adobe technical support and they didn't have any solution. So now I have multiple projects in the works and no software to edit them with....

       

      Any suggestions?